
{*
* 2007-2016 PrestaShop
*
* NOTICE OF LICENSE
*
* This source file is subject to the Academic Free License (AFL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* http://opensource.org/licenses/afl-3.0.php
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author PrestaShop SA <contact@prestashop.com>
*  @copyright  2007-2016 PrestaShop SA
*  @license    http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*  International Registered Trademark & Property of PrestaShop SA
*}

<!-- MODULE Home Featured Products Slick Slider -->
<h4 class="title_block_ss col-lg-12">{l s='Featured products (Slick Slider)' mod='yp_slickslider'}</h4>
<div id="wrap_featured_products_slickslider" class="col-lg-12 block products_block clearfix">
	{if isset($products_ss) AND $products_ss}
		<ul class="main_ul">
		{foreach from=$products_ss item=product name=homeFeaturedProducts}
			<li class="li_in_slickslider">
				<a href="{$product.link|escape:'html'}" title="{$product.name|escape:html:'UTF-8'}" class="product_image">
				<img src="{$link->getImageLink($product.link_rewrite, $product.id_image, 'home_default')|escape:'html'}" height="{$homeSize.height}" class="replace-2x img-responsive"
				width="{$homeSize.width}" alt="{$product.name|escape:html:'UTF-8'}" />{if isset($product.new) && $product.new == 1}<span class="new">{l s='New' mod='yp_slickslider'}</span>{/if}</a>
				<h5 class="s_title_block"><a href="{$product.link|escape:'html'}" title="{$product.name|truncate:50:'...'|escape:'html':'UTF-8'}">{$product.name|truncate:35:'...'|escape:'html':'UTF-8'}</a></h5>
				<p class="price_container">
					{if $product.show_price AND !isset($restricted_country_mode) AND !$PS_CATALOG_MODE}
					<span class="price">{if !$priceDisplay}{convertPrice price=$product.price}{else}{convertPrice price=$product.price_tax_exc}{/if}</span>
					{/if}
				</p>
				
				
				<div class="only_hover">
					<h5 class="s_title_block"><a href="{$product.link|escape:'html'}" title="{$product.name|truncate:50:'...'|escape:'html':'UTF-8'}">{$product.name|truncate:35:'...'|escape:'html':'UTF-8'}</a></h5>
					<div class="product_desc"><a href="{$product.link|escape:'html'}" title="{l s='More' mod='yp_slickslider'}">{$product.description_short|strip_tags|truncate:165:'...'}</a></div>
					<a class="lnk_more" href="{$product.link|escape:'html'}" title="{l s='View' mod='yp_slickslider'}">{l s='View' mod='yp_slickslider'}</a>
					
					
				</div>
			</li>
		{/foreach}
		</ul>
	{else}
		<p>{l s='No featured products' mod='yp_slickslider'}</p>
	{/if}
</div>
<!-- /MODULE Home Featured Products Slick Slider -->


